Intrusion Prevention

Symantec.DLP.ProtectManager.Persistent.XSS

Description

This indicates an attack attempt to exploit a Cross-Site Scripting vulnerability in Symantec DLP.
The vulnerability is due to insufficient sanitizing of user supplied inputs when the vulnerable software handles a maliciously crafted HTTP request. A remote attacker may be able to exploit this to execute arbitrary script code within the context of the user's browser, via a crafted HTTP request.

Affected Products

Symantec DLP versions 15.5 MP1 and prior

Impact

System Compromise: Remote attackers can execute arbitrary script code within the context of the target user's browser

Recommended Actions

Apply the latest update from the vendor
https://www.symantec.com/products/dlp

CVE References

CVE-2019-9701